body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #282621;
	background-color: #ecead9;
	background-image: url('../img/bg-distress-beige.jpg');
}

/********************************************************************************
* Links
*********************************************************************************/
a{
	color: #c38542;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

a:hover, a:active, a:focus{
	color: #df994d;
	text-decoration: none;
}


/********************************************************************************
* Headings
*********************************************************************************/
h1, h2, h3, h4, h5, h6{
	color: #777264;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 45px;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 3px solid #777264;
	margin-top: 0;
	padding-bottom: 5px;
}
h1 span.subtitle{
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
h1 .fa-stack{
	font-size: 28px;
	color: #576C11;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 24px;
}
h4{
	font-size: 20px;
}
h5{
	font-size: 18px;
}
h6{
	font-size: 16px;
}
.section-heading{
	margin-top: 0;
}

/********************************************************************************
* Miscellaneous Type Setting
*********************************************************************************/
p{
	margin-bottom: 25px;
}
hr {
	border: none;
	height: 2px;
	background-color: rgba(119, 114, 100,.2);
	clear: both;
}

blockquote{
	background-color: rgba(119, 114, 100,.2);
    border-left: 10px solid #576C11;
    padding: 10px 20px;
}

.well{
	border: none;
	border-radius: 0px;
	box-shadow: none;
	background-color: rgba(119, 114, 100,.2);
}

.panel-default{
	border: none;
	border-radius: 0;
	box-shadow: none;
	background-color: rgba(119, 114, 100,.2);
}
.panel-default > .panel-heading{
	border: none;
	border-radius: 0;
	background-color: #DDD;
}
.panel-group .panel{
	border-radius: 0;
}
.panel-primary{
	border: none;
	border-radius: 0;
	box-shadow: none;
	background-color: rgba(119, 114, 100,.2);
}
.panel-primary > .panel-heading{
	border: none;
	border-radius: 0;
	background-color: #98A349;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
    padding: 3px 15px;
}

.panel-primary > .panel-heading > .panel-title > a {
	color: inherit;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
    font-size: 24px;
}
.alignright{
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}
.alignleft{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.aligncenter{
	margin: 0 auto 30px auto;
}
.img-thumbnail{
	padding: 0;
	border: 5px solid #FFF;
	border-radius: 0;
  	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16),0px 2px 5px 0px rgba(0, 0, 0, 0.26);
}
figure.thumbnail{
	border-radius: 0;
	border: none;
	color: #777264;
	font-size: 12px;
	font-weight: 300;
	max-width: 100%;
}
figure.thumbnail img, entry-content img{
	max-width: 100%;
}
.thumbnail .caption{
	color: #777264;
}
.fa-inverse{
	color: #ECEBD9 !important;
}

/********************************************************************************
* Lists
*********************************************************************************/
ul.styled-list, .faq-list ul{
   list-style: none;
   margin: 1em 0 1em 15px;
   padding: 0;
   overflow:hidden;
}
ul.styled-list li, .faq-list ul li{
    display: block;
    list-style: none outside none;
    margin-left: 30px;
    padding: 8px 5px;
    position: relative;
}
ul.styled-list li ul li, .faq-list ul li ul li{
	border-bottom: none;
}
ul.styled-list li:before, .faq-list ul li:before{
	font-family: 'FontAwesome';
	content:"\f138\00a0";
	color: #576C11;
    display: block;
    left: -20px;
    position: absolute;
}
ul.styled-list li ul li:before, .faq-list ul li ul li:before{
	font-family: 'FontAwesome';
	content:"\f054\00a0";
	color: #576C11;
	display: block;
    left: -20px;
    position: absolute;
}

ol.styled-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/

    margin: 0;
    margin-left: 3em;
    padding: 0;

    counter-reset: li-counter;
}
ol.styled-list > li{
    position: relative;
    margin-bottom: 15px;
    padding: 1em;

    background-color: rgba(119, 114, 100,.2);
}
ol.styled-list > li:before {
    position: absolute;
    top: 0;
    left: -1em;
    width: 0.94em;
    height: 1em;

    font-size: 2em;
    line-height: 0.94;
    text-align: center;
    color: #FFF;

    background-color: #576C11;
    content: counter(li-counter);
    counter-increment: li-counter;
}

/********************************************************************************
* Background Library
*********************************************************************************/
.bg-distress-beige{
	background-image: url('../img/bg-distress-beige.jpg');
	background-position: bottom center;
}
.bg-grass-white{
	background-image: url('../img/bg-grass-white.png');
	background-repeat: no-repeat;
	background-position: bottom right;
}
.bg-shade{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.6)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
}
.bg-trans-black{
	background: #000;
	background-color: rgba(0,0,0,.5);
}
.bg-border{
	height: 5px;
	width: 100%;
}
.bg-highlight{
	height: 1px;
	width: 100%;
	background-color: rgba(255,255,255,.37);
}

.bg-distress-gray-border-btm, .bg-distress-gray-border-top, .bg-distress-green-border-btm, .bg-distress-green-border-top{
	position: relative;
}
.bg-distress-gray-border-btm:after, .bg-distress-gray-border-top:before, .bg-distress-green-border-btm:after, .bg-distress-green-border-top:before {
	background-repeat: repeat-x;
	width: 100%;
    position: absolute;
	content: '';
    z-index: 1000;
}
.bg-distress-gray-border-btm:after{
    background-image: url('../img/bg-distress-gray-btm.png');
    height: 5px;
    bottom: -5px;
}
.bg-distress-gray-border-top:before {
	background-image: url('../img/bg-distress-gray-top.png');
	height: 6px;
	top: -6px;
}
.bg-distress-green-border-btm:after{
    background-image: url('../img/bg-distress-green-btm.png');
    height: 5px;
    bottom: -5px;
}
.bg-distress-green-border-top:before {
	background-image: url('../img/bg-distress-green-top.png');
	height: 6px;
	top: -6px;
}
/********************************************************************************
* Buttons
*********************************************************************************/
.btn{
	color: #ECEBD9;
	background-color: #c38542;;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0px;
	font-size: 16px;
	line-height: 16px;
	border: none;
	padding: 13px 20px;
	text-shadow: none;
    white-space:normal !important;
    word-wrap:break-word; 
	
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.btn:hover, .btn:active, .btn:focus{
	color: #FFF;
	background-color: #df994d;
}
.btn:active{
	position:relative;
	top: 1px;
}
.btn-small{
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
}
.btn-large{
	font-size: 18px;
	line-height: 18px;
}
.btn-xlarge{
	font-size: 20px;
	line-height: 20px;
	padding: 15px 20px;
}
.btn-wide{
	width: 100%;
}
.btn.icon-left .fa{
	position:absolute;
	height: 100%;
	padding: 13px 20px;
	text-align:center;
	top: 0;
	left: 0;
	font-size: 18px;
	line-height: 16px;
}
.btn.icon-left{
	text-align:left;
	padding-left: 60px;
	position:relative;
}
.btn.icon-right .fa{
	position:absolute;
	height: 100%;
	padding: 13px 20px;
	text-align:center;
	top: 0;
	right: 0;
	font-size: 18px;
	line-height: 16px;
}
.btn.icon-right{
	text-align:left;
	padding-right: 60px;
	position:relative;
}
.btn.icon-left:hover .fa, .btn.icon-right:hover .fa{

}

.btn.icon-left:focus .fa, .btn.icon-right:focus .fa{

}
.btn.icon-left:active .fa, .btn.icon-right:active .fa{
	position: absolute;
}

.btn-small.icon-left .fa, .btn-small.icon-right .fa{
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
}
.btn-large.icon-left .fa, .btn-large.icon-right .fa{
	padding: 12px 20px;
	font-size: 20px;
	line-height: 18px;
}
.btn-xlarge.icon-left .fa, .btn-xlarge.icon-right .fa{
	padding: 15px 20px;
	font-size: 24px;
	line-height: 20px;
}

.btn-secondary{
	background: #576C11;
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus{
	background: #98A349;
}

.btn-outline {
	margin-top: 10px;
    background: transparent none repeat scroll 0 0;
    border: 2px solid #ECEBD9;
    color: #ECEBD9;
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
 	text-shadow: 2.5px 4.33px 3px rgba(4, 5, 5, 0.8);
}

.btn-outline:hover {
	text-shadow: none;
}

/********************************************************************************
* Header
*********************************************************************************/
header.site-header{
	background-color: #FFF;
  	box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.19),0px 8px 17px 0px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 2000;
}
header.site-header .logo{
	margin-top: 20px;
	margin-bottom: 20px;
}

/*.masthead{
	background-image: url('../img/bg-masthead.png');
	background-repeat: no-repeat;
	background-position: top right;
}*/
.masthead .well{
	margin-top: 20px;
}
.masthead .well h5{
	margin-top: 0;
	margin-bottom: 0;
}
.masthead .well .fa-stack{
	color: #777264;
	font-size: 18px;
}
.masthead .well .fa-stack .fa-inverse{
	color: #D5D3C2 !important;
}
.masthead .well > :last-child{
	margin-bottom: 0;
}
/********************************************************************************
* Top Navigation
*********************************************************************************/
.navbar-top{
	border: none;
	margin-bottom: 0;
	background-color: #777264;
}
.navbar-top .nav-container .nav-pills > li > a{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	color: #ECEBD9;
	padding: 15px 10px;
}
.navbar-top .nav-container .nav-pills > li > a:hover, .navbar-top .nav-container .nav-pills > li > a:focus{
	color: #FFF;
	background-color: transparent;
}
.navbar-top .nav-container .nav-pills > .active > a, .navbar-top .nav-container .nav-pills > .active > a:hover, .navbar-top .nav-container .nav-pills > .active > a:focus{
	color: #FFF;
	background-color: transparent;
}

.navbar-top .social-container{
	margin-left: 15px;
	float: right;
}
.navbar-top .nav-pills > li + li{
	margin: 0;
}
.navbar-top .social-container ul li a{
	color: #ECEBD9;
	font-size: 30px;
	background-color: #777264;
	border-radius: 0;
	width: 65px;
	text-align: center;
	padding: 5px 10px;
}
.navbar-top .social-container ul li a:hover, .navbar-top .social-container ul li a:active, .navbar-top .social-container ul li a:focus{
	background-color: #c38542;
}
.navbar-top .social-container ul li a.facebook{
	background-color: #3b5998;
}
.navbar-top .social-container ul li a.facebook:hover, .navbar-top .social-container ul li a.facebook:active, .navbar-top .social-container ul li a.facebook:focus{
	background-color: #c38542;
}
.navbar-top .social-container ul li a.twitter{
	background-color: #00b6f1;
}
.navbar-top .social-container ul li a.twitter:hover, .navbar-top .social-container ul li a.twitter:active, .navbar-top .social-container ul li a.twitter:focus{
	background-color: #c38542;
}
.navbar-top .social-container ul li a.youtube{
	background-color: #CC181E;
}
.navbar-top .social-container ul li a.youtube:hover, .navbar-top .social-container ul li a.youtube:active, .navbar-top .social-container ul li a.youtube:focus{
	background-color: #c38542;
}

header.site-header .search-container{
	background-color: #D5D3C2;
}
header.site-header .search-container .row{
	padding-left: 30px;
}
header.site-header .search-container .form-control{
	background-color: #D5D3C2;
	border: none;
	border-radius: 0;
	box-shadow: none;
	height: 50px;
	color: #777264;
}
header.site-header .search-container .form-control::-webkit-input-placeholder {
   color: #777264;
}

header.site-header .search-container .form-control:-moz-placeholder {
   color: #777264;
}

header.site-header .search-container .form-control::-moz-placeholder {
   color: #777264;
}

header.site-header .search-container .form-control:-ms-input-placeholder {
   color: #777264;
}
header.site-header .search-container .btn{
	box-shadow: none;
	height: 50px;
	font-size: 14px;
}
header.site-header .search-container .btn:hover, header.site-header .search-container .btn:focus, header.site-header .search-container .btn:active{
}
/********************************************************************************
* Main Navigation
*********************************************************************************/
.navbar-default{
	border: none;
	margin-bottom: 0;
	background-color: #576C11;
}
.navbar-default .navbar-nav > li > a{
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	color: #ECEBD9;
	padding: 20px 15px;
	border-radius: 0px;
	letter-spacing: .025em;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #FFF;
	background-color: #98a349;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	color: #FFF;
	background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	color: #FFF;
	background-color: #98a349;
}
.navbar-default .navbar-nav > .open > a:after, .navbar-default .navbar-nav > .open > a:hover:after, .navbar-default .navbar-nav > .open > a:focus:after{
	top: 100%;
	left: 30px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(61, 98, 25, 0);
	border-top-color: #98A349;
	border-width: 12px;
	margin-left: -12px;
	z-index: 1001;
}
.navbar-default .navbar-nav > li > .dropdown-menu{
	border-radius: 0;
	padding-top: 10px;
	text-align: left;
	background-color: #FFF;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16),0px 2px 5px 0px rgba(0, 0, 0, 0.26);
  	border: none;
	margin-top: 15px;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a{
	color: #777264;
	text-transform: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding: 8px 20px;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus{
	background-color: #98a349;
	color: #FFF;
}
.navbar-default .navbar-nav > li > .dropdown-menu > .active > a, .navbar-default .navbar-nav > li > .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav > li > .dropdown-menu > .active > a:focus{
	color: #576C11;
	background-color: transparent;
}
.navbar-default .navbar-toggle{
	background-color: #98A349;
	border: none;
	border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #FFF;
}
.navbar-default .navbar-brand{
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Open Sans Condensed';
}
/********************************************************************************
* Slider
*********************************************************************************/
.slider-container{
	position:relative;
	z-index: 0;
	max-height: 540px;
	overflow:hidden;
	background-color: #000;
	height: 0;
}
.slider-container .container{
	position: relative;
}
.slider-text-container{
	position: absolute;
	bottom: 145px;
	right: 0;
	color: #ECEBD9;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 2.5px 4.33px 3px rgba(40, 38, 33, .8);
	text-align: right;
	z-index: 2;
}
.slider-text-container .slider-title{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 110px;
	line-height: 100px;
	color: #ECEBD9;
	text-transform: uppercase;
}
.featuredImage-container {
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 300px;
	position: relative;
	background-size: 100% auto;
	background-color: #D5D3C2;
}
#slider li{
	position: relative;
	z-index: 0;
}
#slider li:after{
	content: '';
	width: 100%;
	height: 50%;
	position: absolute;
	bottom: 0;
	right: 0;
	background: -moz-linear-gradient(top, rgba(40,38,33,0) 0%, rgba(40,38,33,0.9) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(40,38,33,0)), color-stop(100%,rgba(40,38,33,0.9)));
	background: -webkit-linear-gradient(top, rgba(40,38,33,0) 0%,rgba(40,38,33,0.9) 100%);
	background: -o-linear-gradient(top, rgba(40,38,33,0) 0%,rgba(40,38,33,0.9) 100%);
	background: -ms-linear-gradient(top, rgba(40,38,33,0) 0%,rgba(40,38,33,0.9) 100%);
	background: linear-gradient(to bottom, rgba(40,38,33,0) 0%,rgba(40,38,33,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00282621', endColorstr='#e6282621',GradientType=0 );
	z-index: 1;
}
/********************************************************************************
* Content
*********************************************************************************/
.wrap{
	background-image: url('../img/bg.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: bottom right;
}
.section-content{
	padding-top: 70px;
	padding-bottom: 70px;
}
.content{
	position: relative;
	padding: 0;
}

.main{
}
.main img{
	max-width: 100%;
}

.page-header{
	margin-top: 0;
	margin-bottom: 30px;
	padding: 0;
	border-bottom: 0;
}
.page-header h1{
}

.breadcrumbs{
	font-size: 12px;
	margin-bottom: 10px;
}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; margin-top: 30px;margin-bottom: 30px;}
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/********************************************************************************
* Sidebar
*********************************************************************************/
.sidebar{
	margin-top: 35px;
}
.page-template-template-home .sidebar{
	margin-top: 0;
}
.sidebar > .widget{
	margin-bottom: 30px;
}
.sidebar > .widget:last-child{
	margin-bottom: 0;
}
.sidebar .widget h3{
	margin: 0;
}
.sidebar .widget h3, .publications-container h3, .actions-container .container > h3, .events-container .container > h3{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 30px;
	color: #777264;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 3px solid #777264;
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
.sidebar .widget h3 span.subtitle, .publications-container h3 span.subtitle, .actions-container .container > h3 span.subtitle, .events-container .container > h3 span.subtitle{
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.sidebar .widget h3 .fa-stack, .publications-container h3 .fa-stack, .actions-container .container > h3 .fa-stack, .events-container .container > h3 .fa-stack{
	font-size: 20px;
	color: #576C11;
}
.page-template-template-home .sidebar h3, .publications-container h3, .actions-container .container > h3, .events-container .container > h3 {
	font-size: 45px;
	margin-bottom: 26px;
}
.page-template-template-home .sidebar h3 span.subtitle, .publications-container h3 span.subtitle, .actions-container .container > h3 span.subtitle, .events-container .container > h3 span.subtitle {
	font-size: 24px;
}
.page-template-template-home .sidebar h3 .fa-stack, .publications-container h3 .fa-stack, .actions-container .container > h3 .fa-stack, .events-container .container > h3 .fa-stack {
	font-size: 28px;
}
.sidebar .widget .widget-content{
	padding: 15px;
	background-color: rgba(119, 114, 100,.2);
}

/********************************************************************************
* Sidebar Navigation
*********************************************************************************/
.sidebar-navigation-container.widget > ul{
	border-radius: 0px;
	overflow: hidden;
}
.widget .menu{
	padding: 0;
	margin: 0;
	list-style: none;
}
.widget .sub-menu, .widget .sub-menu li, .widget_recent_entries li, .widget_recent_entries ul{
	list-style: none;
	padding: 0;
}
.widget .sub-menu li, .widget_recent_entries li, .widget .events ol li{
	border-bottom: 1px dotted rgba(119, 114, 100,.2);
	background-color: rgba(119, 114, 100,.2);
}
.widget .sub-menu li:hover a, .widget_recent_entries li:hover a{
	background-color: #98A349;
	color: #FFF;
	border-radius: 0px;
	border: none;
}
.widget .sub-menu li.active:hover, .widget_recent_entries li.active:hover{
	background-color: transparent;
}
.widget .sub-menu li:last-child, .widget_recent_entries li:last-child{
	border: none;
}
.widget .sub-menu li a, .widget_recent_entries li a{
	font-family: 'Open Sans',sans-serif;
	text-transform: uppercase;
	color: #777264;
    font-size: 16px;
	display: block;
	padding: 10px 25px;
	position: relative;
	font-weight: bold;
}
.widget .sub-menu li.active a, .widget_recent_entries li.active a, .widget .sub-menu li.active a:hover, .widget_recent_entries li.active a:hover, .widget .sub-menu li.active a:focus, .widget_recent_entries li.active a:focus, .widget .sub-menu li.active a:active, .widget_recent_entries li.active a:active{
	color: #576C11;
}

.widget .sub-menu li.active a:hover, .widget_recent_entries li.active a:hover, .widget .sub-menu li.active a:hover {
	color: #576C11;
}
.widget .sub-menu li > a:hover, .widget_recent_entries li > a:hover{
	color: #FFF;
	text-decoration: none;
}
.widget .sub-menu .dropdown-menu{
	display: block !important;
	float: none;
	position: relative;
	border: none;
	border-radius: 0;
	padding: 0 0 10px;
	background-color: transparent;
	box-shadow: none;
	margin-top: 0;
}
.widget .sub-menu .dropdown-menu li{
	background-color: transparent;
	border: none;
}
.widget .sub-menu .dropdown-menu li a {
	padding: 5px 15px 5px 40px;
	color: #777264;
	font-size: 14px;
	text-transform: none;
}

.widget .sub-menu .dropdown-menu li a:hover,  .widget .sub-menu .dropdown-menu li a:focus, .widget .sub-menu .dropdown-menu li a:active{
	color: #98A349;
}
.widget .sub-menu li.active .dropdown-menu a {
	color: #777264;
}
.widget .sub-menu li.active .dropdown-menu a:hover,.widget .sub-menu li.active .dropdown-menu a:focus, .widget .sub-menu li.active .dropdown-menu a:active, .widget .sub-menu li .dropdown-menu a:hover,.widget .sub-menu li .dropdown-menu a:focus, .widget .sub-menu li .dropdown-menu a:active {
	background-color: #98A349;
	color: #FFF;
}
.widget .sub-menu li.active .dropdown-menu a:before, .widget .sub-menu li.active .dropdown-menu a:hover:before, .widget .sub-menu li.active .dropdown-menu a:focus:before, .widget .sub-menu li.active .dropdown-menu a:active:before, .widget .sub-menu li .dropdown-menu a:before, .widget .sub-menu li .dropdown-menu a:hover:before, .widget .sub-menu li .dropdown-menu a:focus:before, .widget .sub-menu li .dropdown-menu a:active:before{
	display: none;
}
.widget .sub-menu li.active .dropdown-menu > .active > a{
	color: #576C11;
	background-color: transparent;
}
.widget .sub-menu li.active:hover .dropdown-menu > .active > a, .widget .sub-menu li.active .dropdown-menu > .active > a:hover, .widget .sub-menu li.active .dropdown-menu > .active > a:focus{
	color: #576C11;
	background-color: #98A349;
}
/********************************************************************************
* Sidebar Facebook
*********************************************************************************/
.facebook-capsules {
    box-sizing: border-box;
    max-width: 100%;
    overflow: auto;
    position: relative;
    width: 100%;

	float: left;
    height: 430px;
    padding: 0;
	border-radius: 0px;
}
.page-template-template-home .sidebar .facebook-capsules{
	height: 880px;
}
.facebook-capsule {
	margin-bottom: 30px;
}
.facebook-capsule-body {
	background-color: rgba(119, 114, 100,.2);
	padding: 13px 15px 15px 15px;
}
.facebook-capsule-footer {
	background-color: rgba(119, 114, 100,.2);
	color: #ECEBD9;
	position: relative;
}
.facebook-capsule-footer:after{
	bottom: 100%;
	left: 30px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(189, 177, 161, 0);
	border-bottom-color: rgba(119, 114, 100,.2);
	border-width: 10px;
	margin-left: -10px;
	z-index:1;
}
.facebook-capsule-image-container{
	padding-right: 0;
}
.facebook-capsule-image {
	border: 4px solid rgba(119, 114, 100,.2);
	padding: 5px;
	border-radius: 50%;
}
.facebook-capsule-content p{
	margin-bottom: 0;
}

.facebook-capsule-content .img-thumbnail {
	margin-bottom: 10px;
}

.facebook-capsule-author {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
	padding: 15px 0;
}
.facebook-capsule-btn, .twitter-capsule-btn{
	font-size: 24px;
	text-align: center;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.facebook-capsule-btn {
	background-color: #3b5998;
}
.twitter-capsule-btn{
	background-color: #00b6f1;
}
.facebook-capsule-btn a, .twitter-capsule-btn a{
	color: #ECEBD9;
}
.facebook-capsule .container-xs-height{
	width: 100%;
}
.facebook-capsule-btn:hover, .twitter-capsule-btn:hover{
	background-color: #C38542;
}
.facebook-capsule-btn a:hover, .twitter-capsule-btn a:hover{
	color: #FFF;
}

/* Member Group Specific Colors */
.dakota-rural-action .facebook-capsule-footer {
	background-color: #576c11;
}
.dakota-rural-action .facebook-capsule-footer:after{
	border-bottom-color: #576c11;
}
.dakota-rural-action .facebook-capsule-image {
	border-color: #576c11;
}

/********************************************************************************
* Custom Post - Capsules
*********************************************************************************/
.capsule-home-container{
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16),0px 2px 5px 0px rgba(0, 0, 0, 0.26);
}
.capsule-home {
	background-color: #576c11;
	background-image: url('../img/bg-grass-white.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	color: #ECEBD9;
	padding-top: 15px;
	padding-bottom: 15px;
}
.capsule-home-container .row .capsule-home:last-child{
	/*background-color: #777264;*/
	background-color: #c38542;
	background-image: url('../img/bg-birds-orange.png');
}
.capsule-home .inner{
	border: 3px solid rgba(255,255,255,.3);
	padding: 20px 30px;
}
.capsule-home-container .row .capsule-home:last-child .inner{
	border-color: rgba(214,157,78,.6);
}
.capsule-home h2{
	color: #ECEBD9;
	font-size: 34px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 2px solid rgba(255,255,255,.3);
}
.capsule-home-container .row .capsule-home:last-child h2{
	border-color: rgba(214,157,78,.6);
}
.capsule-home .btn{
	margin-left: 10px;
}
.capsule-home-container .row .capsule-home:last-child .btn{

}
.capsule-home-content{
	font-size: 16px;
}

.capsule-home-content ul{
   list-style: none;
   margin: 0;
   padding: 0;
   overflow:hidden;
}
.capsule-home-content ul li{
    display: block;
    line-height: 18px;
    list-style: outside none none;
    margin-left: 30px;
    padding: 5px 0 10px 10px;
    position: relative;
}
.capsule-home-content ul li:last-child{
	padding-bottom: 6px;
}
.capsule-home-content ul li:hover{

}
.capsule-home-content ul li:before{
	content:"\f046\00a0";
	color: #fff;
    display: block;
    font-family: "FontAwesome";
    font-size: 30px;
    left: -30px;
    position: absolute;
    top: 10px;
}

/********************************************************************************
* Custom Post - News
*********************************************************************************/
.news-home{

}
.news-home .well {
	padding: 35px 25px;
	margin-bottom: 30px;
}
.news-home.primary .well {
	background-color: rgba(119, 114, 100,.2);
}
.news-thumb{
	border: 5px solid #FFF;
	border-radius: 0;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16),0px 2px 5px 0px rgba(0, 0, 0, 0.26);
	position: relative;
}
.news-home .news-date {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #576C11;
	color: #ECEBD9;
	border-radius: 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px;
}
.news-home .news-date .month{
	font-size: 24px;
}
.news-home .news-date .day{
	font-size: 48px;
	line-height: 28px;
}
.news-home.secondary .news-date .month{
	font-size: 16.5px;
}
.news-home.secondary .news-date .day{
	font-size: 33px;
	line-height: 24px;
}
.news-home h2{
	margin-top: 0;
	line-height: 30px;
}
.news-home h3{
	margin-bottom: 5px;
	line-height: 24px;
}
.news-home.secondary h3{
	width: 100%;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
.news-home p{
	margin-bottom: 15px;
}
.news-home.primary .btn-xlarge{
	padding-right: 100px;
}

.type-post h3.entry-title{
	margin-top: 10px;
}
.type-post h3.entry-title a{
	color: #777264;
}
.entry-image {
	margin-bottom: 15px;
}
.blog-summary > p:last-child{
	margin-bottom: 0;
}

/********************************************************************************
* Custom Post - Publication
*********************************************************************************/
.publications-container{
	margin-bottom: 30px;
}
.publication-content{
	line-height: normal;
}
.publication-content h4{
	margin-top: 0;
}
.publication-content p{
	min-height: 100px;
}
.publication-date, .meta-date {
	font-size: 16px;
}

/********************************************************************************
* Custom Post - Staff
*********************************************************************************/
.staff-image{
	margin-bottom: 15px;
}
.staff-phone, .staff-email{
	font-size: 12px;
}
.staff-phone .fa, .staff-email .fa{
	font-size: 12px;
	color: #98A349;
	margin-right: 10px;
}
.staff-name{
	margin-top: 0;
}
.staff-title{
	font-size: 14px;
}
.staff-bio{
}

/********************************************************************************
* Miscellaneous Plugin Styles
*********************************************************************************/
.vfbp-form .vfb-well{
	border: none;
	border-radius: 0;
	background-color: rgba(119, 114, 100,.2);
}
.vfbp-form .vfb-well h3{
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
}
.vfbp-form .btn.btn-primary{
	color: #ECEBD9;
	background-color: #c38542;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0px;
	font-size: 20px;
	line-height: 16px;
	border: none;
	padding: 13px 40px;
	text-shadow: none;
	
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.vfbp-form .btn.btn-primary:hover, .vfbp-form .btn.btn-primary:active, .vfbp-form .btn.btn-primary:focus{
	color: #FFF;
	background-color: #df994d;
}

.error {
	color: #FF0000;
}

/********************************************************************************
* Section - Event Home
*********************************************************************************/
.section-event-home{
	margin-top: 0px;
	margin-bottom: 20px;
}
.section-event-home .event-home-container{
	padding-top: 20px;
	padding-bottom: 40px;
}
.section-event-home .event-home-title {
	background-color: #1b4164;
	padding: 54px 30px;
	color: #FFF;
}
.section-event-home .event-home-title .fa-stack{
	font-size: 36px;
}
.section-event-home .event-home-title h2 {
	font-size: 36px;
	color: #FFF;
	line-height: 36px;
	margin-top: 10px;
}
.section-event-home .event-home-title h2 span {
	font-family: "Open Sans Condensed",sans-serif;
	font-size: 48px;
	line-height: 30px;
	text-transform: none;
}
.section-event-home .event-home-title .btn-outline {
	color: #FFF;
	border-color: #FFF;
}
.section-event-home .event-home-title .btn-outline:hover, .section-event-home .event-home-title .btn-outline:focus {
	color: #F7941D;
	border-color: #F7941D;
}


.slider-events-container{
	display: block;
	width: 100%;
	max-width: 100%;
	overflow:hidden;
}
.slider-events {
	display: block;

}
.slider-events img{
	max-width: 100%;
}

.slider-events .event-capsule{
    display: block;
    padding: 0 15px;

}


.event-capsule-image-container{
	position: relative;
	background-color: #777264;
}
.event-capsule-date{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #576C11;
	color: #ECEBD9;
	text-transform: uppercase;
	font-size: 35px;
	line-height: 24px;
	font-weight: 700;
	padding: 5px 12px 15px;
	text-align: center;
}
.event-capsule-date .date-month{
	font-size: 18px;
}

.event-capsule-content{
	background-color: rgba(119, 114, 100,.2);
	padding: 15px;
	font-size: 14px;
	line-height: 15px;
}
.event-capsule-title{
	margin: 0 0 5px 0;
	min-height: 125x;
}
.event-capsule-description{
	max-height: 32px;
	overflow:hidden;
}
.event-capsule-time{
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	color: #777264;
	margin-top: 10px;
	letter-spacing: .05em;
}
.event-capsule .btn  {
	border-radius: 0px;
}

/********************************************************************************
* Footer
*********************************************************************************/
footer{
	background-color: #777264;
	background-image: url('../img/bg-footer.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}
footer h5, footer h5 a{
	color: #D5D3C2;
}
footer h5 a:hover, footer h5 a:active, footer h5 a:focus{
	color: #FFF;
}
footer h4{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 28px;
	color: #D5D3C2;
}

footer .footer-content{
	padding-top: 40px;
	padding-bottom: 40px;
	line-height: 16px;
}

footer .footer-contact{
	color: #D5D3C2;
	font-size: 14px;
}
footer .footer-contact p:last-child{
	margin-bottom: 0;
}
footer .footer-contact strong{
	font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
	margin-bottom: 3px;
	margin-top: 5px;
}
footer .footer-contact .fa-stack{
	font-size: 18px;
	color: #D5D3C2;
}
footer .footer-contact .fa-inverse{
	color: #777264 !important;
}
footer fieldset.contact-info {
    border: 3px solid rgba(255,255,255,.11) !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}
footer legend.contact-info {
	text-align: left !important;
	width:auto;
	border-bottom:none;
	padding: 0 10px;
	margin: 0;
}
footer .nav-tabs{
	border-bottom: 2px solid #98A349;
}
footer .nav-tabs > li > a {
	background-color: transparent;
	border: none;
	color: #D5D3C2;
	text-transform: uppercase;
	font-size: 12px;
}
footer .nav-tabs > li > a:hover{
	background-color: transparent;
	color: #FFF;
}
footer .nav-tabs > li.active > a, footer .nav-tabs > li.active > a:hover, footer .nav-tabs > li.active > a:focus{
	background-color: #98A349;
	border: none;
	color: #FFF;
	position: relative;
}
footer .nav-tabs > li.active > a:after, footer .nav-tabs > li.active > a:hover:after, footer .nav-tabs > li.active > a:focus:after {
	top: 100%;
	left: 15px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(61, 98, 25, 0);
	border-top-color: #98A349;
	border-width: 7px;
	margin-left: -7px;
}
footer .tab-content{
	background-color: rgba(255, 255, 255, .11);
	font-size: 12px;
    padding: 10px;
}
footer .tab-content .phone, footer .tab-content .address{
	width: 100%;
}
footer .tab-content .phone .col-xs-9, footer .tab-content .phone .col-xs-3, footer .tab-content .address .col-xs-10, footer .tab-content .address .col-xs-2 {
	padding-left: 0;
}

footer .nav-pills > li > a{
	background-color: transparent;
	border-radius: 0;
	font-size: 14px;
	font-weight: normal;
	color: #D5D3C2;
	padding: 5px 0;
}
footer .nav-pills > li > a:hover, footer .nav-pills > li > a:focus{
	background-color: transparent;
	color: #FFF;
}
footer .nav-pills > li.active > a, footer .nav-pills > li.active > a:hover,footer .nav-pills > li.active > a:focus, footer .nav-pills > li.active > a:active{
	color: #FFF;
}
.copyright{
	font-size: 14px;
	text-transform: uppercase;
	color: #777264;
	font-weight: 700;
	letter-spacing: .05em;
	background-color: #282621;
	padding: 15px 0;
}
.copyright a{
	color: #777264;
}
.copyright a:hover{
	color: #FFF;
	text-decoration: none;
}


/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}
.container-xs-height {
	display:table;
	padding-left:0px;
	padding-right:0px;
}
.row-xs-height {
	display:table-row;
}
.col-xs-height {
	display:table-cell;
	float:none;
}

/********************************************************************************
* Media Queries
*********************************************************************************/
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (max-width: 1599px){
	body{
		font-size: 14px;
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 20px;
		padding: 15px;
	}
	.capsule-home h2{
		font-size: 30px;
	}
	.slider-text-container {
    	bottom: 60px;
	}
	.featuredImage-container{
		background-size: auto;
	}
	h1 {
		font-size: 36px;
	}
	.page-template-template-home .sidebar h3, .publications-container h3, .actions-container h3, .events-container h3 {
		font-size: 30px;
	}
	h1 .fa-stack, .page-template-template-home .sidebar h3 .fa-stack, .publications-container h3 .fa-stack, .events-container h3 .fa-stack, .action-container h3 .fa-stack {
		font-size: 24px;
	}
	h1 span.subtitle, .page-template-template-home .sidebar h3 span.subtitle, .publications-container h3 span.subtitle, .actions-container h3 span.subtitle, .events-container h3 span.subtitle {
    	font-size: 20px;
	}
	h2{
		font-size: 26px;
	}
	h3, .news-home h3 {
		font-size: 22px;
	}
	.page-template-template-home .sidebar .facebook-capsules {
		height: 670px;
	}
	.news-home .news-date .month {
		font-size: 20px;
	}
	.news-home .news-date .day {
		font-size: 40px;
		line-height: 20px;
	}
	footer .nav-tabs > li > a{
		font-size: 10px;
	}
	footer .tab-content .phone .col-xs-9, footer .tab-content .phone .col-xs-3, footer .tab-content .address .col-xs-10, footer .tab-content .address .col-xs-2{
		padding-left: 15px;
	}
}
@media (max-width: 1199px){
	header.site-header .logo{
		position: relative;
	}
	.navbar-default .navbar-right {
		float: left !important;
	}
	.navbar-default .navbar-right .dropdown-menu {
		right: auto;
		left: 0;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
		padding: 15px;
	}
	.masthead .well h5{
		font-size: 14px;
	}
	.masthead .well .btn-large{
		font-size: 16px;
	}
	#slider img{
		max-width: none;
	}
	.slider-text-container{
		font-size: 16px;
	}
	.slider-text-container .slider-title {
		font-size: 80px;
		line-height: 80px;
	}
	.capsule-home h2 {
		font-size: 20px;
	}
	.capsule-home .btn{
		font-size: 14px;
		padding-right: 40px;
	}
	.capsule-home-content{
		font-size: 14px;
	}
	.news-thumb {
		margin-bottom: 15px;
		max-height: 300px;
		overflow: hidden;
	}
	.news-thumb img{
		width: 100%
	}
	span.subtitle{
		display: none;
	}
	.page-template-template-home .sidebar h3, .publications-container h3, .actions-container h3, .events-container h3 {
		font-size: 26px;
	}
	.actions-container h3 {
		font-size: 30px;
		line-height: 24px;
	}
	.actions-container h3 span.subtitle {
		display: inline;
		font-size: 15px;
	}
	.page-template-template-home .sidebar .facebook-capsules {
		height: 980px;
	}
	.publication-image img{
		margin: 0 auto 15px auto;
		display: block;
	}
	.publication-content h4 {
		font-size: 18px;
	}
	.sidebar .widget h3, .publications-container h3, .events-container h3, .actions-container h3{
		font-size: 24px;
	}
}
@media (max-width: 991px){
	.navbar-top {
		min-height: 0;
	}
	.navbar-top .nav-container .nav-pills > li > a{
		font-size: 14px;
		padding: 9px 10px;
	}
	.navbar-top .social-container ul li a{
		width: 45px;
		font-size: 20px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 15px;
padding: 15px 8px;
	}
	.masthead .well .fa-stack{
		display: none;
	}
	.masthead .well h5{
		margin-bottom: 5px;
	}
	.masthead .btn-group-justified > .btn, .masthead .btn-group-justified > .btn-group{
		display: block;
		width: 100%;
	}
	.capsule-home .btn {
		display: block;
		margin-left: 0;
		margin-top: 5px;
	}
	.page-template-template-home .sidebar .facebook-capsules {
		height: 400px;
	}
	.actions-container h3 {
		margin-top: 40px;
	}
	.actions-container h3 span.subtitle{
		font-size: 12px;
	}
	.slider-container #controls a{
		top: 45%;
		font-size: 24px;
	}
	.featuredImage-container{
		height: 200px;
	}
}
@media (max-width: 767px){
	.navbar-top .nav-container{
		float: left;
	}
	.navbar-top .navbar-header{
		float: right;
	}
	.navbar-top .social-container ul li a {
		font-size: 30px;
		width: 55px;
	}
	.navbar-top .nav-container .nav-pills > li > a{
		padding: 15px 10px;
	}
	.navbar-default .navbar-right{
		float: none !important;
	}
	.navbar-default .navbar-nav > li > a {
    	font-size: 20px;
	}
	.navbar-default .navbar-nav > li > .dropdown-menu{
		margin-top: 0;
	}
	.search-container .input-group-btn:last-child > .btn, .search-container .input-group-btn:last-child > .btn-group{
		border-radius: 0;
	}
	header img.logo {
		margin: 20px auto;
		display: block;
	}
	.page-template-template-home .sidebar .facebook-capsules {
		height: 220px;
	}
	.facebook-capsule-image {
		display: inline-block;
		width: auto;
		max-width: 100%;
	}
	.publication-content p{
		min-height: 0;
	}
	.featuredImage-container{
		background-size: 250% auto;
		height: 150px;
	}
	.alignright,.alignleft{
		margin: 30px auto;
		float: none;
		display: block;
	}
	.event-capsule{
		margin-bottom: 30px;
	}
}
@media (max-width: 410px){
	.navbar-top .nav-pills > li {
		display: inline-block;
		float: none;
	}
	.navbar-top .nav-container {
		text-align: center;
		width: 100%;
	}
	.navbar-top .navbar-header {
		display: none;
	}
	.navbar-top .social-container {
		float: none;
		margin-left: 0;
		text-align: center;
	}
	.copyright {
    	font-size: 10px;
	}
}
